"IDS_LANGUAGE=CZE"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Zásuvný modul Acrobat PDDom, verze 1.0 CE"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006 Adobe Systems Incorporated. \nVšechna práva vyhrazena."
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Používání Acrobat &PDDom"
"IDS_ALL_FILES=Všechny soubory"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Nástroje pro práci se strukturou a obsahem, používané pro zpřístupnění a opakované využití obsahu."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Vyžadované zásuvné moduly pro plnou funkčnost: MakeAccessible, AcroForm"
"IDS_ErrFail=Chyba"
"IDS_ErrASRaise=Chyba Acrobatu"
"IDS_ErrMemory=Interní chyba alokace paměti."
"IDS_ErrFile=Chyba souboru."
"IDS_ErrInternal=Vyskytla se neočekávaná interní chyba."
"IDS_ErrUnknown=Neznámá chyba"
"IDS_ErrParameter=Interní chyba: parametr funkce má nesprávnou hodnotu. "
"IDS_ErrCosDocCreate=Neočekávaná interní chyba při pokusu o vytvoření CosDoc. "
"IDS_FILE_COLON=Soubor: "
"IDS_Line=Řádek %dNUM%"
"IDS_INDEX_SIZE_ERR=Chyba velikosti indexu"
"IDS_DOMSTRING_SIZE_ERR=Chyba velikosti řetězce DOM"
"IDS_HIERARCHY_REQUEST_ERR=Chyba požadavku na hierarchii"
"IDS_WRONG_DOCUMENT_ERR=Chyba dokumentu"
"IDS_INVALID_CHARACTER_ERR=Chyba neplatný znak"
"IDS_NO_DATA_ALLOWED_ERR=Chyba nepovolená data"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Chyba nepovolené úpravy"
"IDS_NOT_FOUND_ERR=Chyba, nenalezeno"
"IDS_NOT_SUPPORTED_ERR=Chyba, nepodporováno"
"IDS_INUSE_ATTRIBUTE_ERR=Chyba nepoužitý atribut"
"IDS_INVALID_STATE_ERR=Chyba neplatný stav"
"IDS_SYNTAX_ERR=Syntaktická chyba"
"IDS_INVALID_MODIFICATION_ERR=Chyba neplatné úpravy"
"IDS_NAMESPACE_ERR=Chyba prostoru jmen"
"IDS_INVALID_ACCESS_ERR=Chyba neplatný přístup"
"IDS_UNIMPLEMENTED_DOM_ERR=Chyba neimplementovaný DOM"
"IDS_INVALID_PARAMETER_ERR=Chyba neplatný parametr"
"IDS_ANNOT_TEXT=Textová poznámka"
"IDS_ANNOT_LINK=Poznámka vazby"
"IDS_ANNOT_MOVIE=Poznámka přehrávače filmů"
"IDS_ANNOT_SOUND=Zvuková poznámka"
"IDS_ANNOT_STAMP=Poznámka razítko"
"IDS_ANNOT_LINE=Poznámka čára"
"IDS_ANNOT_SQUARE=Poznámka čtverec"
"IDS_ANNOT_CIRCLE=Poznámka kruh"
"IDS_ANNOT_INK=Poznámka od ruky"
"IDS_ANNOT_STRIKE=Poznámka přeškrtnutí"
"IDS_ANNOT_HIGHLIGHT=Poznámka zvýraznění"
"IDS_ANNOT_UNDERLINE=Poznámka podtržení"
"IDS_ANNOT_SQUIGGLY=Poznámka podtržení vlnovkou"
"IDS_ANNOT_POPUP=Rozbalovací poznámka"
"IDS_ANNOT_FA=Poznámka přiložený soubor"
"IDS_ANNOT_TRAP=Poznámka TrapNet"
"IDS_ANNOT_FREETEXT=Poznámka libovolný text"
"IDS_ANNOT_UNKNOWN=Poznámka"
"IDS_ANNOT_RS_APPROVED=Razítko Schváleno"
"IDS_ANNOT_RS_ASIS=Razítko Tak jak je"
"IDS_ANNOT_RS_CONFIDENTIAL=Razítko Důvěrné"
"IDS_ANNOT_RS_DEPARTMENTAL=Razítko Pro oddělení"
"IDS_ANNOT_RS_DRAFT=Razítko Návrh"
"IDS_ANNOT_RS_EXPERIMENTAL=Razítko Experimentální"
"IDS_ANNOT_RS_EXPIRED=Razítko Prošlé"
"IDS_ANNOT_RS_FINAL=Razítko Finální"
"IDS_ANNOT_RS_FORCOMMENT=Razítko Ke komentování"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Razítko K zveřejnění"
"IDS_ANNOT_RS_NOTAPPROVED=Razítko Neschváleno"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Razítko Nezveřejňovat"
"IDS_ANNOT_RS_SOLD=Razítko Prodáno"
"IDS_ANNOT_RS_TOPSECRET=Razítko Přísně tajné"
"IDS_ANNOT_TEXT_COMMENT=Textová poznámka"
"IDS_ANNOT_TEXT_HELP=Poznámka Nápověda"
"IDS_ANNOT_TEXT_INSERT=Poznámka Vložit"
"IDS_ANNOT_TEXT_KEY=Poznámka Klíč"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Poznámka Nový odstavec"
"IDS_ANNOT_TEXT_NOTE=Lístek s poznámkou"
"IDS_ANNOT_TEXT_PARAGRAPH=Poznámka Odstavec"
"IDS_ANNOT_SOUND_SPEAKER=Poznámka Reproduktor"
"IDS_ANNOT_SOUND_MICROPHONE=Poznámka Mikrofon"
"IDS_ANNOT_FA_GRAPH=Příloha Graf"
"IDS_ANNOT_FA_PAPERCLIP=Příloha Sponka"
"IDS_ANNOT_FA_PUSHPIN=Příloha Připínáček"
"IDS_ANNOT_FA_TAG=Příloha Visačka"
"IDS_PROGRESS_BUILD=Vytváření bloků odstavců"
"IDS_PROGRESS_ANNOTS=Umístění anotací"
"IDS_PROGRESS_LOAD=Načítání tagů"
"IDS_PROGRESS_SPANS=Optimalizování tagů"
